body {
  margin: 0;
  padding: 20px 0px;
  font-family: sans-serif;
  color: #333;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1 {
  font-family: serif;
  font-size: 3.2em;
  font-weight: 400;
}

p {
  line-height: 1.8em;
  margin: 20px 0px;
}

a {
  color: #008cff;
  text-decoration: none;
}

@media only screen and (max-width: 960px)  {
  h1 {
    font-size: 2.2em;
  }
}


.section {
  display: block;
  margin: auto;
  width: 90%;
  max-width: 950px;
}

.chart-frame {
  width: 100%;
  height: 760px;
  border: none;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
  border-radius: 3px;
}
